.u-section-1 .u-sheet-1 {
  min-height: 907px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0 -2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 39px 338px 0 373px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1119px;
  margin: 173px -7px 26px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 426px;
  height: 426px;
  background-image: url("images/schoollogo.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 626px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 44px auto 0 77px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  background-image: none;
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px 0 0 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 238px;
    margin-left: 273px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 526px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 128px;
    margin-left: 163px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 38px;
    margin-left: 73px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}